
# **개요**
- pip publish 및 Markdown, 함수 사용법 익히기(Banner, ASCII Picture, Ramdom Lotto)

## **FAQ**
- **Q.** 어디서 사용하면 되나요?
- **A.** LINUX Prompt에 pip install 후 입력 코드를 작성하면 됩니다.


## **사용법**

### 설치
```
$ pip install banner_esther
```

### 배너
```
$ show-banner

    ______     __  __
   / ____/____/ /_/ /_  ___  _____
  / __/ / ___/ __/ __ \/ _ \/ ___/
 / /___(__  ) /_/ / / /  __/ /
/_____/____/\__/_/ /_/\___/_/
```
### 그림
```
$ esther-pic
#########################################################*..........................................
#########################################################*..........................................
#########################################################*...:==+***++++=:..........................
##########################################################**###############:........................
################################################################%%#######%%#*+:.....................
####################################################%#%%%###%@@@@@@@%%##%%*#%#**=...................
*******************++++++++++++++++++++==========#%%%%%%%%#%@@@%%#########*%%%###*++++++++++++++++++
...............................................=%%%%%%%%%%%%#*+=--::--=++*##########################
.............................................:#%%%%%%%%%%%*=--:::.....::-=*#########################
............................................*%%%%%%%%%%%%*=-::::........::=*#####%##################
...........................................#%%%%%%%%%%%%*--::::::::......:-=#%##%#%%%%##############
..........................................#%%%%%%%%%%%%#+-::::..::::::::::--+%%%%%@@@%%#############
.........................................#%%%%%%%%%%%%*=-=++=:.....::::::::-+%@%@@@@@@%#############
........................................=%%%%%%%%@@%@#+=:::=+=-::...:::::---+#@%@@@@@@%#############
.......................................-%%%%@%%%@@@%**+#%*-----::::::::::::-=#@@@@@@@@@%############
......................................:#%%%%@@@@@%*--===*+*---::::---=-::::-=%@@@@@@@@@%############
......................................#%%%%@@@@@#=:::::------:..:---==+*+=:-=%%@@@@@@@@%############
-.-==......+*+.:+++++++**-...:+####*-=%%%%@@@@%+-::.....::::...:------:--=++*%#@@@@@@@@%.....-#####:
=--==...:*###*.:#########=..*########%%%%%%@@#=-:::.....:::...:-::+=%%%+---+%*%@@@@@@@@%.......#=...
--==:..:#####*.:###-.......:###*..-##%%%%@@%*=-:::::::::::...:::::--=+=#*==##*@@@@@@@@@%###-...+=::.
====......+##*.:###-.......-###=..:#%%%%@@@#=--:::::::-=*-::::::::::--====+#+%@@@@@@@@@@###-...=###.
===-......+##*.:###*####*:.-###=..-#%%%@@@@*--::---::::-===+=-::...::::::=#+#@@@%#@@@@@%###=...=###:
===.......+##*..####*#####:-###+.:+%%%@@@@@*-----=*+=--:---==-:::.::::::-*+#%%***%@@@@@%###=...=###:
==-.......+##*..+++:..+###--###+.=%%%%@@@@@#---:::-==+*+==-:::::::::::-=#*#*##*+%@@@%@@#+##=...=###:
==:.......+##*....:...=###--#%%+=#%%%@@@@@@%=-:::::-====+**+--:::----=+#%*+**+#@@@@@%@@*+##=...=###:
==........+##*.:#*:...=###--#%%*#%%%%@@@@@@@#-:::::::-=====+=------=++#%*++#%@@@@@@%%%%.+##=...=#%#:
=:........=##*.:##-:.:=###=:#%%#%%%%@@@@@@@%%*--::::::::--------===+*@@@@@@@@@@@@@@%@%=.=##=...=#%#:
=.........=+:+.:##-:::.=##-:#%%#%%%%%@%@@@@%%##+=--:::::-----====+#@@@@@@@@@@@@@@@%%%%:........*%%%:
-.........=#:...-#=:::::*-..:#%%%%%%%%%%@%@######*+=------===+*##%@@@@@@@@@@@@@%%@%%%#-......-#%%%#:
...........:::....-::-:::...:+#%%%%%%%@%@%%#**********++***###**%@@@@@@@@@@@@@%%%@%%%%%#####%%%%%%%%
.............::...-::-:::..:+##%%%%%%%@@@%%***++***********+++*#@@@@@@@@@@@@@@%%@%%%%%%%%%%%%%%%%%%%
..............::.::::-:::.:=+%%%%%%%%@@@@%%*+++++++++++++====+*@@@@@@@@@@@@@@@%%@%%%%%%%%%%%%%%%%%%%
..............::.:::::::::-=*%%%*+%%%@@@@%%*+============-===+#@@@@@@@@@@@@@@%%@%%%%%%%%%%%%%%%%%%%%
..............:::::::::..--+%%%=:.+%@@@@@%%*+==------------=++*@@@@@@@@@@@@@@%%%%%%%%%%%%%%%%%%%%%%%
...............-:..:::::.:-*%%*::::%@@@@@%%*+=------------===+*@@@@@@@@@%%%@%%%%%%%%%%*+%%%%%#=+%%%%
......:-:......:-:..:.....-*%%=::::#%@@@@%%#==------------==+%@@@@@@%@@@%%@@%%%%%%%%%%+:.+%%%#:.-%%%
.........--:....:::.......:#%%+--:-#@@@%@%%#=-------------=+#@@@@@@@%@@@%%%%%%%%%%%%%%#-:.=%%#-::=%%
...........--:...:.........-%%+:..:%@@%@@%%%+-:::::::::::-+*%%@@@@@@@@@%%%%%%%%%%%%+--#*:::*%%=::-%%
.............--:............+%+:..:%@@@@%%%%##*+=-------=+#%@@@@@@@@@@@%%%@%%%%%%%%+:::.-:::*%#:::+%
...............--:................:%@@%%%%%%##############%%%%@@%@@@@@@%%%%%%%%%%%%*-:::.::::**-:::*
##*.............:-::..............:#@@@%%%%%*::=++******++==++*%%%@@@@@%%%%%%%%%%%%#-:::.::....-:.:.
##-...............-::.............:%@@%%@%%#*...............:-+#%@@@%%@%%%%%%%%%%%%*:-:::.-::..:::::
%#................--::............-%%%%@%%%%*.................:+#%@%%%%%%%%%%%%%%%%+..-:..:-:......:
%=.................--::..........:=%%@%@%%#*#-.................:*%@@%%%%%%%%%+::-%%-..:-............
#..................:--::........::#%%%@%%%*+:-=.................-#@@%%%%%%%%%%#-:.::...::........:..
=...................---::......::=%%%%@%%%+=..:-:...............:*%@%%%%%%%%%%%%*::....:.........:::
.........:..:..:.:.:-=--::..::::-%%%%%@@%#+-...:.................-%%%%%%%%%%%%%%%%+=::............::
..........:..:..::::-----:::::::#@%%%%@@%%*-......................*%%%%%%%%%%@@%%*::--:...........::
............:..:.:::-------::::+@@%%%%%@@%%%#*###**************++=+%%%%%%%%%%@@@%+-:::=-:.........::
.............::.:::----:::::::-@@%%@%%%@%%%##**##***************##%%%%%%%@@%%@@@@*-::::--::.......::
***+=-::.:.....:::------::::::+@%%@%%%%%%%%%#-.:-..=..=*=..+..+-++*%%%%%%%@@%@@@@*--::::-=-::......:
**########**=-:.::-=----::::::*@%%@%%%%%%%%%#:.:----+:.-..=*:.=**:=%%%%%%%@@%@@@%*:----:::==:::...::
%%***############*==---::::::-%%%@%%%%%%#*#%**-:..:+**-..-**-.-#*-*%%%%%%%%%%@@@%+------:::-=-::::::
@@*+++++**######%#=----::::::-@@%%%##%%%%%%%%#*****************###%%%%%%%%%%%@@@%=------::::==--::::
#@*==---------=*##==--:::::::-#%@%%#*#%%##%#%#**+**************##%%%%%%%%%%%%%@@%#=----::-::==--::::
###==------::::--===------:::-+%@%%++*%#:.-.:#:........:-........:#%%%%%%%%%%%@@#=+--::-=#%%*=--::::
###+=------::::--=---------=-+@%@##==*#+..:..*-..................-#%%%%%%%%%%%@%*+*#%%@@%%%@%==--:::
##%*=------:::---------::---:+@@%**-:+#*.....+=...  .............-#%%%%%%%%%%@@%=:%%@@@@@@%%%+=-::::
##%%=------:::---------:::-::*@@%*+-:-##:..:.-=.................:+%%%%%%%%%%%@%#=-*%%%%#***##*=-::::
##@@+------::------------::::*@@%#*-::-*+..:.-=.................:+%%%%%@%%%%%@%+--**+++++***#*=--:::
#%@@*=-----:-------------::::*@@@%*-::::=+:..=-................:-*%%%%%%%%%%%@%=-:+*++++++**##==-:::
#@@@#=--------=---------:::::#@@@%#=::::.:--:=.................:-#%%%%%%%%%*#@%---=*++++++**##==-:::
%@@@%=-------=---------::::::#%@@%#+:......:=..................:-#%%%%%%%%#=#@%--=++++=+++***#==--::
@@@@@+=-----------------::::-#%%%%#=::.....-...................:-#%%%%%%#%+=%%#---+++===++****+=--::
@@@@@+=------------------:::-%%%%%#=::..:-:....................:-#%%%%%%%#-=%%=:--+++===+++***+=--::
@@@@@*=-------------------:--%%%###=:::........................:=#%%%%%#%+-*%*:::-=++===+++***+==--:
@@@@@*==--------------------=%%%*##=:.........................::+%%%%%#%#--##-::::-++====++***+=---:
@@@@@#=---------------------+@%#++*=:.........................::#%%%%%%%=:+#-:::::+++====++****=----
%@@@@*=---------------------#@%#++*-..........................:=#%%%%%%=:=*:..::::-+=====++****==---
%@@@@*===------------------=%%%#+++:..........................:*##%%%%+-==....:::--=+====++****==---
@@@@@*=====---------------=+%%@*=*=:.........................:=##%%%#+=+:......:::-++====++****=----
%@@@@%======--------------=+#%%*+*=..........................:####%#+:.........::::++====++***#=----
%@@@@@*======------------=+++%%+*=:.........................-*###%#*............::=++====++**##=----
%%%%%%%+=====-----------=====%%+*-........................:=*#####*:........:::..-*+====++***##+----
::::::--=====----------===---*%*+:.....................::=+**#*#*+:...........:...:=====++***##*=---
::::::---====----------==----=%%=:..............:....::=+****++*-...............:::::=====+**###+-=-
::::::---=====--------==------*%-:.................:---::-=-=--...................:::-=++********==-
::::::----========----=---:::-*#-:....................:::--:::......................:.-===+-*=++*+==
::::::-----+++======---:::::-+*+::..................::::--:..........................:-+-==-*+==**==
::::::------==+++++==-::::---==:.....................................................::+++++******#=
:::::::-----------=---::::::=-::......................................................:-*++++*****#%
:::::::--------------:::::::::........................................................::==++++*****%
```

### 로또 번호 출력(난수 생성)
```
$ esther-lot
[24, 5, 44, 37, 9, 45]
```

### 라이센스
https://github.com/pwaller/pyfiglet
